<!DOCTYPE html>
<html>

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>
    <link rel="stylesheet" href="style1.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <title>Assignment4</title>
    <script>
        /*const btn = document.getElementById('heart');
        btn.addEventListener('click', function onClick() {
            btn.style.color = 'salmon';
            btn.style.color = 'black';
        });
        function start() {
            var submit = document.getElementById("heart2");
            submit.addEventListener("click", toggle);
        };

        function toggle() {
            var color1 = document.getElementById("heart2")
            var bc = color1.style.color;
            color1.style.color = bc === "black" ? "red" : "black";
        };start();*/
        function changeColor() {
            document.getElementById("heart").style.color = "red";
        }
        function changeColor1() {
            document.getElementById("heart1").style.color = "red";
        }
        function changeColor2() {
            document.getElementById("heart2").style.color = "red";
        }
        function changeColor3() {
            document.getElementById("heart3").style.color = "red";
        }
        function changeColor4() {
            document.getElementById("heart4").style.color = "red";
        }
        function changeColor5() {
            document.getElementById("heart5").style.color = "red";
        }
    </script>
</head>

<body>
    <!-- header -->
    <div id="header">
        <div class="container">
            <div class="d-flex justify-content-center">
                <div>
                    <h1>We are a digital creative</br>agency. We focus on design,</br>consulting, and technology.</h1>
                    <p class="d-flex justify-content-center"><button type="button"
                            class="btn btn-outline-light btn-lg">LEARN
                            MORE</button></p>
                </div>
            </div>
        </div>
    </div>

    <!-- 3 pic grid -->
    <div class="container">
        <div class="d-flex justify-content-center my-5">
            <div>
                <h3 style="text-align: center;">What Is Happening?</h3>
                <hr>
            </div>
        </div>

        <div class="row mt justify-content-xl-around justify-content-evenly text-center">
            <div class="col-xl-4 col-lg-6 content p-0 list-items">
                <img src="g1.jpg" />
                <p>The Sky Is The Limit</p>
                <p class="heading">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an
                    unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                <hr-d>
                    <p class="subheading"><i class="fa fa-comment-o"></i> 3 | <i class="fa fa-calendar"></i> 14 Nov</p>
            </div>

            <div class="col-xl-4 col-lg-6 content p-0 list-items">
                <img src="g2.jpg" />
                <p>Another Cool Stuff</p>
                <p class="heading">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an
                    unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                <hr-d>
                    <p class="subheading"><i class="fa fa-comment-o"></i> 1 | <i class="fa fa-calendar"></i> 13 Oct</p>
            </div>

            <div class="col-xl-4 col-lg-6 content p-0 list-items">
                <img src="g3.jpg" />
                <p>This Is Awesome</p>
                <p class="heading">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an
                    unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                <hr-d>
                    <p class="subheading"><i class="fa fa-comment-o"></i> 1 | <i class="fa fa-calendar"></i> 13 Oct</p>
            </div>
        </div>
    </div>

    <!-- subheader -->
    <div id="subheader">
        <div class="container">
            <div class="d-flex justify-content-center">
                <div>
                    <h2>The probability of success is difficult to estimate;</br> but if we never search, the chance of
                        success is</br>zero.</h2>
                    <p class="d-flex justify-content-center"><button type="button"
                            class="btn btn-outline-light btn-lg">LEARN
                            MORE</button></p>
                </div>
            </div>
        </div>
    </div>

    <!-- 6 pic grid -->
    <div class="container">
        <div class="d-flex justify-content-center my-5">
            <div>
                <h3 style="text-align: center;">Our Latest Work</h3>
                <hr>
            </div>
        </div>
        <!-- <div class="row mt d-flex justify-content-center"> -->
        <div class="row mt d-flex text-center">
            <div class="col-xl-4 col-md-6 content work-items">
                <img src="1.jpg" />
                <p class="d-flex justify-content-center">APE - <i class="fa fa-heart mt-1 mx-1" id="heart"
                        onclick="changeColor()" style="color: rgb(19, 18, 18);"></i></p>
            </div>
            <div class="col-xl-4 col-md-6 content work-items">
                <img src="2.jpg" />
                <p class="d-flex justify-content-center">RAIDERS - <i class="fa fa-heart mt-1 mx-1" id="heart1"
                        onclick="changeColor1()" style="color: rgb(19, 18, 18);"></i></p>
            </div>
            <div class="col-xl-4 col-md-6 content work-items">
                <img src="3.jpg " />
                <p class="d-flex justify-content-center">VIKINGS - <i class="fa fa-heart mt-1 mx-1" id="heart2"
                        onclick="changeColor2()" style="color: rgb(19, 18, 18);"></i></p>
            </div>
            <div class="col-xl-4 col-md-6 content work-items">
                <img src="3.jpg" />
                <p class="d-flex justify-content-center">APE - <i class="fa fa-heart mt-1 mx-1" id="heart3"
                        onclick="changeColor3()" style="color: rgb(19, 18, 18);"></i></p>
            </div>
            <div class="col-xl-4 col-md-6 content work-items">
                <img src="1.jpg" />
                <p class="d-flex justify-content-center">RAIDERS - <i class="fa fa-heart mt-1 mx-1" id="heart4"
                        onclick="changeColor4()" style="color: rgb(19, 18, 18);"></i></p>
            </div>
            <div class="col-xl-4 col-md-6 content work-items">
                <img src="2.jpg" />
                <p class="d-flex justify-content-center">VIKINGS - <i class="fa fa-heart mt-1 mx-1" id="heart5"
                        onclick="changeColor5()" style="color: rgb(19, 18, 18);"></i></p>
            </div>
        </div>

        <div class="d-flex justify-content-center">
            <div>
                <button type="button" class="btn btn-success btn-lg">VIEW OUR PORTFOLIO</button>
            </div>
        </div>
    </div>

    <!-- brands -->
    <div id="brands">
        <div class="container">
            <div class="d-flex justify-content-center my-5 pt-5">
                <div>
                    <h3 style="text-align: center;">Brands & Clients</h3>
                    <hr>
                </div>
            </div>

            <div class="row text-center">
                <div class="col-xl-3 col-md-6 pt mb-5">
                    <img width="300px" src="c1.png">
                </div>
                <div class="col-xl-3 col-md-6 pt mb-5">
                    <img width="300px" src="c2.png">
                </div>
                <div class="col-xl-3 col-md-6 pt mb-5">
                    <img width="300px" src="c3.png">
                </div>
                <div class="col-xl-3 col-md-6 pt mb-5">
                    <img width="300px" src="c4.png">
                </div>

            </div>
        </div>
    </div>

    <!-- footer -->
    <div id="footer">
        <div class="container text-center">
            <div class="d-flex justify-content-center pt-5">
                <div>
                    <h3 style="color: white; text-align: center;">Our Work Process</h3>
                    <hr>
                </div>
            </div>

            <div class="d-flex justify-content-center">
                <div>
                    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been
                        the</br>industry's standard dummy text ever since the 1500s, when an unknown printer took a
                        galley
                        of type </br>and scrambled it to make a type specimen book.</p>
                </div>
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
</body>

</html>